Page MenuHomePhabricator

update switch port label from naos.codfw.wmnet to deploy2001.codfw.wmnet
Closed, ResolvedPublic

Description

In T193916 the server wmf6406 has been renamed from naos.codfw.wmnet to deploy2001.codfw.wmnet.

Please update the switch port labels accordingly.

(per T193916#4212246 i am creating subtasks for physical labels and switch port labels)

racktables object 2930: https://racktables.wikimedia.org/index.php?page=object&tab=edit&object_id=2930

Event Timeline

Dzahn created this task.May 23 2018, 10:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 23 2018, 10:02 PM
Dzahn triaged this task as Medium priority.May 23 2018, 10:03 PM
Dzahn added a project: netops.
Restricted Application added a project: Operations. · View Herald TranscriptMay 23 2018, 10:03 PM
ayounsi closed this task as Resolved.May 24 2018, 10:17 AM
ayounsi claimed this task.
ayounsi added a subscriber: ayounsi.
[edit interfaces ge-5/0/15]
-   description naos;
+   description deploy2001;
Vvjjkkii renamed this task from update switch port label from naos.codfw.wmnet to deploy2001.codfw.wmnet to xecaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed ayounsi as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from xecaaaaaaa to update switch port label from naos.codfw.wmnet to deploy2001.codfw.wmnet.Jul 2 2018, 4:33 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to ayounsi.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.